## libxml-generator-perl 1.04

=== debian/changelog ===
libxml-generator-perl (1.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 14:55:15 +0200

libxml-generator-perl (1.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updated copyright information
  * Added myself to Uploaders and Copyright
  * Updated control description
  * Changed to new dh 7 short rules format

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * New upstream release
  * Switch to dpkg-source format 3.0 (quilt)
  * Update copyright file
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes)
  * Bump Debhelper compat level to 8
  * Remove duplicate fields in control
  * debian/patches/01-fix_manpages_section.patch:
    - Add headers

 -- Angel Abad <angelabad@gmail.com>  Mon, 01 Aug 2011 17:52:18 +0200

libxml-generator-perl (1.01-3) unstable; urgency=low

  * debian/rules:
    - touch Makefile in clean target after unpatching
      Makefile.PL to prevent it from being re-built; allows building twice in
      a row
    - refresh debian/rules in general
  * debian/watch: extended regexp for matching upstream releases.
  * Remove debian/libxml-generator-perl.docs, and don't install README
    any more.
  * Remove debian/libxml-generator-perl.install which was not used
    anyway.
  * debian/copyright: update years of copyright according to upstream
    README; point to specific URL for the upstream source; include proper
    refrences to the GPL and the Artistic license.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 22:17:34 +0200

libxml-generator-perl (1.01-2) unstable; urgency=low

  * Properly update to debhelper compatibility level 6.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 21:17:56 -0500

libxml-generator-perl (1.01-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release
  * debian/control:
    - bumped Standards-Version to latest 3.7.3
    - added myself to Uploaders
    - moved debhelper to Build-Depends, required by clean target
    - added quilt to Build-Depends
  * debian/rules:
    - updated to support quilt patch system
    - do not ignore the return value of $(MAKE) clean
  * debian/patches:
    - 01-fix_manpages_section.patch added to fix the manpages section
      from "3" to "3pm"

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 20:54:02 -0500

libxml-generator-perl (0.99-2) unstable; urgency=low

  * Adds debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 10:58:04 -0400

libxml-generator-perl (0.99-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Thu, 25 Mar 2004 15:28:02 -0500

libxml-generator-perl (0.93-4) unstable; urgency=low

  * New Maintainer, but actually change the control field this time

 -- Jay Bonci <jaybonci@debian.org>  Wed, 25 Feb 2004 03:39:37 -0500

libxml-generator-perl (0.93-3) unstable; urgency=low

  * New Maintainer (Closes: #210527)
  * Bumped to policy-version 3.6.1.0 - No other changes
  * Changed to use my standard rules template
  * Fixed test failures (Closes: #230675). See diff for details
  * Fixes to POD formatting and content errors

 -- Jay Bonci <jaybonci@debian.org>  Wed, 25 Feb 2004 02:47:41 -0500

libxml-generator-perl (0.93-2) unstable; urgency=low

  * debian/control: updated sections according to latest archive changes:
    - 'libxml-generator-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 11:57:24 -0500

libxml-generator-perl (0.93-1) unstable; urgency=low

  * New upstream release
    - manual pagess NAME entry fixed
      (closes: Bug#183934)
  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Makefile.PL: changed manual pages extension from '3' into '3pm' per
    Debian Perl Policy

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  9 Mar 2003 13:11:58 -0600


