=== debian/control ===
Source: libxml-generator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtie-ixhash-perl,
                     libxml-dom-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-generator-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-generator-perl.git
Homepage: https://metacpan.org/release/XML-Generator

Package: libxml-generator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-dom-perl
Suggests: libtie-ixhash-perl
Description: Perl module for generating XML files
 XML::Generator is a simple Perl module to help in the generation of XML. You
 can create a generator object and then call a method for each tag, supplying
 the contents of that tag as parameters.
