=== debian/watch ===
version=3
https://metacpan.org/release/XML-Generator .*/XML-Generator-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
