## libxml-generator-perl 1.09

=== debian/changelog ===
libxml-generator-perl (1.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.09.
  * Add debian/upstream/metadata.
  * Drop 01-fix_manpages_section.patch, not needed anymore.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add (empty) debian/tests/pkg-perl/syntax-skip for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2022 17:34:24 +0100
