=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtie-ixhash-perl <!nocheck>,
+                     libxml-dom-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perl.git
+Homepage: https://metacpan.org/release/XML-Generator
 Rules-Requires-Root: no
-Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtie-ixhash-perl,
-                     libxml-dom-perl,
-                     perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-generator-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-generator-perl.git
-Homepage: https://metacpan.org/release/XML-Generator
 
 Package: libxml-generator-perl
 Architecture: all
