=== debian/watch ===
version=4
https://metacpan.org/release/XML-Generator .*/XML-Generator-v?@ANY_VERSION@@ARCHIVE_EXT@$
