## libxml-generator-perl 1.11

=== debian/changelog ===
libxml-generator-perl (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Apr 2023 21:13:13 +0200
