## libxml-generator-perl 1.13

=== debian/changelog ===
libxml-generator-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:29:39 +0200
