=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtie-ixhash-perl <!nocheck>,
                      libxml-dom-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perl.git
 Homepage: https://metacpan.org/release/XML-Generator
